Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:49:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi dear                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi dear Bot:  Hi Hi Dear ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648513552 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561726887            11:43 AM, 07th Apr                   Sohaib                   Hello
  Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           11:45 AM, 07th Apr                   Sohaib                   We would like to inform you that your order (9648513552) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+971561726887  ). expect that within today.           11:47 AM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           11:47 AM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366275